[mythtv-users] New video card recommendations (was: No TV afterupgrade to .22 using PVR-350 TVOUT -help!)

Johnny jarpublic at gmail.com
Thu Nov 19 01:20:23 UTC 2009

> I don't understand the versioning, so any light you can shed on that for me
> would be great.  For example, are the different versions related to releases
> or specific cards?
>        nvidia-graphics100
>        nvidia-graphics169
>        nvidia-graphics173

I am on Ubuntu so I don't know for sure, but those numbers are
referring to the driver version. To use VDPAU you need to use 180 or
higher. I think most people are using the latest 185 drivers or the
190 drivers. I am using 190.42 with my 8400GS. I am not sure where the
best place is to find them for rpm systems.

More information about the mythtv-users mailing list